Manifest-Version: 1.0
Bnd-LastModified: 1496357532598
Build-Jdk: 1.8.0_102
Built-By: elecharny
Bundle-Description: Jar bundled LDIF files containing schema data using 
 the Apache Directory    specific meta schema for describing schema info
 rmation using LDAP.  This    jar can be used by clients as well as by A
 pacheDS' schema partition.
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory LDAP API Schema Data
Bundle-SymbolicName: org.apache.directory.api.ldap.schema
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 1.0.0
Created-By: Apache Maven Bundle Plugin
Export-Package: org.apache.directory.api.ldap.schema.extractor;version="
 1.0.0",org.apache.directory.api.ldap.schema.extractor.impl;version="1.0
 .0";uses:="org.apache.directory.api.ldap.schema.extractor",org.apache.d
 irectory.api.ldap.schema.loader;version="1.0.0";uses:="org.apache.direc
 tory.api.ldap.model.entry,org.apache.directory.api.ldap.model.exception
 ,org.apache.directory.api.ldap.model.schema,org.apache.directory.api.ld
 ap.model.schema.parsers,org.apache.directory.api.ldap.model.schema.regi
 stries",org.apache.directory.api.ldap.schema.manager.impl;version="1.0.
 0";uses:="org.apache.directory.api.ldap.model.exception,org.apache.dire
 ctory.api.ldap.model.name,org.apache.directory.api.ldap.model.schema,or
 g.apache.directory.api.ldap.model.schema.normalizers,org.apache.directo
 ry.api.ldap.model.schema.registries"
Implementation-Title: Apache Directory LDAP API Schema Data
Implementation-URL: http://directory.apache.org/api-parent/api-ldap-pare
 nt/api-ldap-schema-parent/api-ldap-schema-data/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.api
Implementation-Version: 1.0.0
Import-Package: org.apache.directory.api.asn1.util;version="1.0.0",org.a
 pache.directory.api.i18n;version="1.0.0",org.apache.directory.api.ldap.
 model.entry;version="1.0.0",org.apache.directory.api.ldap.model.excepti
 on;version="1.0.0",org.apache.directory.api.ldap.model.ldif;version="1.
 0.0",org.apache.directory.api.ldap.model.message;version="1.0.0",org.ap
 ache.directory.api.ldap.model.name;version="1.0.0",org.apache.directory
 .api.ldap.model.schema;version="1.0.0",org.apache.directory.api.ldap.mo
 del.schema.normalizers;version="1.0.0",org.apache.directory.api.ldap.mo
 del.schema.parsers;version="1.0.0",org.apache.directory.api.ldap.model.
 schema.registries;version="1.0.0",org.apache.directory.api.util;version
 ="1.0.0",org.slf4j;version="[1.7,1.8)",org.apache.directory.api.ldap.ac
 i;version="1.0.0",org.apache.directory.api.ldap.model.constants;version
 ="1.0.0",org.apache.directory.api.ldap.model.schema.comparators;version
 ="1.0.0",org.apache.directory.api.ldap.model.schema.syntaxCheckers;vers
 ion="1.0.0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.7))"
Specification-Title: Apache Directory LDAP API Schema Data
Specification-Vendor: The Apache Software Foundation
Specification-Version: 1.0.0
Tool: Bnd-3.3.0.201609221906
